/*Responsive CSS overrides for child theme*/
/*These styles will override both the child theme styles, along with the parent theme style.css and responsive.css*/

/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){

}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	
	/*---HEADER---*/
	.site-header .middle-menu{
		height: auto;
	}
	.middle-menu .logo{
		width: 100%;
	}
	
	/*---SLIDER---*/
	#home-slider .slides .slide .caption h2{
		font-size: 200%;
	}
	#home-slider .slides .slide .caption p{
		font-size: 150%;
	}
	
	/*---PARTNERS---*/
	.partners .partner,
	.partners .partner:nth-of-type(1n){
		width: 100%;
		border: solid 1px #eee;
		margin-bottom: 15px;
	}

}